Bug 168267 - hilighted menu items in firefox invisible under simple theme
hilighted menu items in firefox invisible under simple theme
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
4
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-14 05:55 EDT by Richard Kennedy
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: FC6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 06:59:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Kennedy 2005-09-14 05:55:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050909 Fedora/1.0.6-1.2.fc4 Firefox/1.0.6

Description of problem:
After selecting the simple theme - in firefox the currently higlighted menu item text is invisible. I only see a white bar on the blue/grey background. 
Other applications are not effected e.g. OOo writer / desktop.


Version-Release number of selected component (if applicable):
firefox-1.0.6-1.2.fc4

How reproducible:
Always

Steps to Reproduce:
1. select simple theme
2. use menu in firefox
3.
  

Actual Results:  no text seen on white background

Expected Results:  light blue menu text on white background

Additional info:

this problem seems to be limited to the simple theme only - other themes such as mist work correctly.
Comment 1 Christian Iseli 2007-01-22 05:24:40 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 Richard Kennedy 2007-01-22 06:59:41 EST
FC6 no longer ships with the simple theme -- all the themes installed by default
work correctly. 

Note You need to log in before you can comment on or make changes to this bug.